@CHARSET "UTF-8";
body {
    margin: 0;
    padding: 0;
    background-color: #000;
    color: #D9D9D9;
    font-family: Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}

img {
    border: 0;
}

#wrapper {
    margin: 0 auto;
    max-width: 1024px;
    width: 80%;
}

#wrapper a {
    color: #fff;
    text-decoration: none;
}

#wrapper a:hover {
    color: #ccc;
    text-decoration: underline;
}

#header {
    background: url("main/resources/amp_logo_black.png") no-repeat transparent right 0;
    border-bottom: 1px solid #fff;
    height: 100px;
    margin: 30px 0 25px;
    position: relative;
}

#header div.navigation {
    bottom: 0;
    margin-bottom: 15px;
    position: absolute;
}

#header div.navigation ul {
    list-style: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}

#header div.navigation li {
    float: left;
}

#header div.navigation a {
    font-weight: bold;
}

#header div.navigation #primary {
}

#header div.navigation #primary li {
    margin-right: 40px;
}

#header div.navigation #primary li.last {
    margin-right: 0;
}

#header div.navigation #primary a.on {
    color: #666;
    text-decoration: underline;
}

#header div.navigation #secondary {
}

#header div.navigation #secondary li {
    padding: 0 15px;
}

#header div.navigation #secondary li.first {
    padding: 0 15px 6px 5px;
}

#header div.navigation #secondary a {
    font-size: 12px;
}

#header div.navigation #secondary a.on {
    color: #666;
}

#header div.navigation #languages {
    background-color: #FDF1E0;
    border: 1px solid #ffac37;
    padding: 4px 0 1px 9px;
    position: absolute;
    right: -1px;
    top: -50px;
}

#header div.navigation #languages li {
    float: none;
    margin: 0 10px 8px 0;
}

#header div.navigation #languages a {
    color: #ffac37;
    font-size: 12px;
    text-decoration: underline;
}

#header div.navigation #languages a.on {
    text-decoration: none;
}

#content {
    overflow: hidden;
    padding: 0 0 0 2px;
}

#content p {
    margin: 0 0 15px;
}

/* gallery component */
div.gallery {
    margin-top: 23px;
    overflow: hidden;
}

div.gallery a.gallerythumb {
    float: left;
    width: 94px;
    margin: 0 19px 19px 0;
}

div.gallery a.gallerythumb.first {
    clear: left;
}

div.gallery a.gallerythumb.last {
    margin: 0;
}


div.footer {
    border: 1px solid #ffac37;
    font-size: 12px;
    padding: 6px;
    position: relative;
}

div.footer div.top {
    overflow: hidden;
    position: absolute;
    right: 20px;
    top: -28px;
}

div.footer div.top a {
    display: block;
    height: 10px;
    text-indent: -1000px;
    width: 11px;
}

div.footer p {
    margin: 0;
    padding: 0;
}

div.footer a {
    color: #ffac37;
}

div.footer span.company {
    font-weight: bold;
}

div.textimage div.image {
    float: left;
    margin: 0 15px 15px 0;
}

div.textimage div.image.image_right {
    float: right;
    margin: 0 0 15px 15px;
}

.clear {
    clear: both;
}

.dewplayer h2 {
    margin-top: 0;
    font-size: 14px;
    font-weight: bold;
}

.dewplayer .description {
    font-size: smaller;
}

div.table table {
    border: 0;
    font-size: 12px;
}

div.table th {
    background-color: #fdf1e0;
    border: 0;
    border-top: 1px solid #ffac37;
    padding: 8px;
    text-align: left;
}

div.table td {
    border: 0;
    border-top: 1px dotted #ffac37;
    padding: 8px;
}

div.gallery #thumbs ul {
    float: left;
    list-style: none outside none;
    margin: 0 0 10px;
    padding: 0;
}

div.gallery #thumbs li {
    float: left;
    margin-right: 5px;
}

div.gallery #thumbs li.selected {
    border: 4px solid #ffac37;
}

div.gallery #slider2 div.photo-index {
    position: absolute;
    left: 400px;
    top: 0;
}

div.gallery #slider2 #controls {
    position: absolute;
    left: 480px;
    top: 0;
}

div.gallery #slider2 #caption {
    position: relative;
}

div.gallery #slider2 #caption div.caption {
    padding-right: 220px;
}

div.gallery #slider2 div.caption span.image-title {
    font-weight: bold;
}

/* parsys component */
div.par {
    clear: both;
}

div.parsys_column {
    height: 100%;
    width: 100%;
    float: left;
    border: 0;
    vertical-align: top;
    padding: 0;
    margin: 5px 0 5px 0;
}

/* column control layouts */
div.cq-colctrl-cols {
    width: 100%;
    float: left;
}

div.cq-colctrl-default {
    width: 100%;
}

div.cq-colctrl-lt0-c0 {
    width: 48%;
    padding-right: 14px;
}

div.cq-colctrl-lt0-c1 {
    width: 49%
}

div.cq-colctrl-lt1-c0 {
    width: 34%;
    padding-right: 14px;
}

div.cq-colctrl-lt1-c1 {
    width: 63%;
}

div.cq-colctrl-lt2-c0 {
    width: 31%;
    padding-right: 14px;
}

div.cq-colctrl-lt2-c1 {
    width: 31%;
    padding-right: 14px;
}

div.cq-colctrl-lt2-c2 {
    width: 32%;
}

div.cq-colctrl-lt3-c0 {
    width: 46%;
    padding-right: 14px;
}

div.cq-colctrl-lt3-c1 {
    width: 24%;
    padding-right: 14px;
}

div.cq-colctrl-lt3-c2 {
    width: 24%;
}

div.cq-colctrl-lt4-c0 {
    width: 38%;
    padding-right: 4px;
}

div.cq-colctrl-lt4-c1 {
    width: 58%
}

.rtBigger {
    font-size: 18px;
}

.rtBiggest {
    font-size: 36px;
}

.rtBiggerOrange {
    font-size: 18px;
    color: #ff9900;
}

.rtBiggestOrange {
    font-size: 36px;
    color: #ff9900;
}

.rtBiggerBlue {
    font-size: 18px;
    color: #00CCFF;
}

.rtBiggestBlue {
    font-size: 36px;
    color: #00CCFF;
}

.rtBiggerRed {
    font-size: 18px;
    color: #dc0010;
}

.rtBiggestRed {
    font-size: 36px;
    color: #dc0010;
}
.textOscar {
    background: url('main/resources/pokal.jpg') transparent no-repeat 0 0;
    padding-left: 20px;
}
